The Roma Sevens International Rugby Sevens Tournament is held every years since 2002 in Rome, Italy, at the Stadio dei Marmi.
Men's tournament Participants in the Roma Sevens over the years: Australia national rugby sevens team, South Africa national rugby sevens team, Kenya national rugby sevens team, France national rugby sevens team, Argentina national rugby sevens team, Spain national rugby sevens team, Italy national rugby sevens team, Georgia national rugby sevens team, Netherlands national rugby union team (sevens), Ukraine national rugby union team, Army Rugby Union, Yug Rugby, Atlantis Sevens, Golden Lions, Stellenbosh University, Melrose RFC, Froggies, Samurai International R.F.C., Penguins R.F.C., Marauders R.F.C., Belgium Barbarians
Gold Book
Edition Winner (Men) Winner (Women) 2002 Lottomatica Roma 2003 Samurai RFC 2004 Italy Seven 2005 Samurai RFC 2006 Stellenbosch 2007 Kooga Wailers 2008 British Army ARU 2009 Roma Seven New Zealand Invitation Samurai Ladies RFC 2010 Australia Seven NZ Aotearoa Māori 2011 Roma Seven New Zealand Invitation NZ Aotearoa Māori 2012 Roma Seven New Zealand Invitation NZ Aotearoa Māori 2013 Sud Africa 2014 Sud Africa Paris Ladies
Women's tournament
The women's tournament has been played since 2009.
2009 5 & 6 June 2009 The tournament was won by Samurai Ladies International (UK). Other participants were: Wooden Spoon, , , The Bassets Ladies, Murrayfields Wanderers RFC. No match results are available
2010 3–4 June Pool 1 Nation Won Drawn Lost For Against France 2 0 0 58 14 Italy 1 0 1 38 17 Columbia 0 0 2 0 65 41-0 0-24 14-17
Semi-finals: 12-7 NOTE: New Zealand Wild Ducks and Aotearoa Maori New Zealand. Prior to the early 2000s, the NZRFU would not condone or send any official team, but an invitation team made up largely of Black Ferns and upcoming talented players did go to the HKG 7s each year in the late nineties from the inception of the HKG tournament. This team was named the Wild Ducks. It had no official status whatsoever, and the matches it played cannot be considered official internationals. The first official NZ team took part in 2000 and 2001, but from 2002 onwards the NZRFU again declined to send a team, whereby interested women's rugby officials from the Bay of Plenty in particular received the union`s blessing to send a Maori team "Aotearoa" to HKG. For the first couple of years this team was pretty much strictly Maori in its makeup. However for the later tournaments Black Ferns and upcoming players of any ethnicity were selected. It is not an official team and its matches should not be considered internationals but it has the union`s blessing to compete in international tournaments. 22-7 Bowl final: 0-25 Pool 2 Nation Won Drawn Lost For Against “Red&Blu” Aoteaora Maori (NZL) 2 0 0 64 7 Spain 1 0 1 33 17 Himki Moscow (RUS) 0 0 2 0 68 47-0 0-26 17-7
Plate final: 7-14 Final: 19-5
2011 Source:Scores compiled from several sources, particularly the FIRA website, where links to video from several games can also be found 3–4 June Pool 1 Nation Won Drawn Lost For Against Spain 3 0 0 57 20 Kusa (NZL/USA) 1 0 2 53 31 Brazil 1 0 2 29 53 France 1 0 2 32 62 17-12 KusaNominally a combined New Zealand/USA unofficial team, but in practice mainly New Zealand players, including several internationals 10-19 14-10 Kusa 12-17 0-31 Kusa 0-24
Bowl Semi-finals: 24-0 15-5 Bowl final: 17-5 Pool 2 Nation Won Drawn Lost For Against Netherlands 3 0 0 76 24 “Red&Blu” Aoteaora Maori (NZL) 2 0 1 67 26 Italy 1 0 2 33 55 Germany 0 0 3 19 90 35-7 28-0 26-0 10-14 29-12 27-7
Semi-finals: 14-15 7-12 Kusa
Final: 12-10 Kusa
2012 Source:Scores compiled from several sources, particularly the FIRA website, where links to video from several games can also be found
18–19 May Pool 1 Nation Won Drawn Lost For Against Aoteaora Maori 3 0 0 124 0 Georgia 2 0 1 28 54 Kazakhstan Olymp 1 0 2 31 66 Selezione Italy Cup 0 0 3 24 87 14-21 34-0 10-14 28-0 14-10 0-52
Bowl Semi-finals: 45-0 21-0 Bowl final: 12-17 Pool 2 Nation Won Drawn Lost For Against Russia 3 0 0 99 7 Ukraine 2 0 1 42 27 Tukkies 1 0 2 102 22 President's XII 0 0 3 0 97 22-0 w/o 5-10 0-65 7-12 0-32
Semi-finals: 38-5 34-0 Third place 22-0 Final: 24-21
Notable players of the tournament
Waisale Serevi Ben Gollings DJ Forbes Cecil Afrika Ollie Phillips Afeleke Pelenise Tomasi Cama Collins Injera Solomon King Chester Williams William Ryder Fritz Lee Apolosi Satala Justin Wilson Howard Graham Sherwin Stowers Lepani Nabuliwaqa John Rudd (rugby union) Rob Thirlby Renfred Dazel Tim Walsh (rugby union) Will Matthews (rugby union) Kyle Brown Mirco Bergamasco Mark Lee
References
External links Official Tournaments website